/* cusotm css */

.btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    border-radius: 15px;
}
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-radius: 15px;
}
.btn-group>.btn:last-child:not(:first-child), .btn-group>.dropdown-toggle:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-radius: 15px;
}
.btn:focus{
    outline: none;
}

.btns{
  /* margin-top: 5px; */
}
.btn-group-vertical>.btn, .btn-group>.btn {
    position: relative;
    float: none;
}

.btn{
      margin: 0 5px 0 5px;
      color: black;
          background: white;
}
.btn-active{
  background: black;
  color: white !important;
}

no-js #loader {
    display: none;
}
.box-text-c2c {
  direction: rtl;
  display: none;
  width: 300px;
  height: auto;
  left: 38%;
  font-size: 21px;
  bottom: 34%;
  border: 5px solid white;
  position: absolute;
  font-weight: bold;
  background-color: #92b2ce;
  border-radius: 11px;
  padding: 10px 0px 5px 5px;
  text-align: center;
  font-family: 'atlas_aaaregular';
}
div#close {
    float: right;
    top: 0;
    position: absolute;
    right: 0px;

}

.js #loader {
    display: block;
    position: absolute;
    left: 100px;
    top: 0;
}

.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../images/Preloader_3.gif) center no-repeat #fff;
}



/*img#black {
    position: absolute;
    top: 95px;
    left: 35%;
}
img#white {
    position: absolute;
    top: 290px;
    left: 35%;
}*/

div#main-column {
    padding: 0;
}

#facebook_img {
    width: 6%;
}

.img-icon {
    width: 10%;
    display: inherit;
    /* padding: 0 !important; */
}

.icons {
    display: initial !important;
    /* width: 6% !important; */
    padding: 9px !important;
    /* padding-left: 21px !important; */
}

span#menu_click {
    position: fixed;
    left: 1%;
    top: 8%;
    text-shadow: 1px 1px 2px white, 0 0 8px black;
    z-index: 100;
    color: white;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    padding-right: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 100px;
    opacity: 0.8;
}

.sidenav a {
    padding: 16px 8px 8px 32px;
    text-decoration: none;
    font-size: 2.5vh;
    color: white;
    display: block;
    transition: 0.3s;
    text-align: center;
    font-family: 'atlas_aaaregular';
    direction: rtl;
}

.sidenav a:hover, .offcanvas a:focus {
    opacity: 0.7;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }
    .sidenav a {
        font-size: 18px;
    }
}


/* section1 css */

.plane-img {
    display: inherit !important;
}

.robat-img {
    display: inherit !important;
    width: 70%;
}

.robats {
    position: absolute;
}

.plane {
    position: absolute;
}

a#seo {
    top: 11%;
    right: 36%;
}

a#uxui {
    right: 7%;
    top: 17%;
}

a#devcode {
    top: 12%;
    left: 8%;
}

a#sem {
    top: 57%;
    right: 0;
}

a#strategy {
    bottom: 0;
    left: 8%;
}

a#creative {
    top: 41%;
    left: 30%;
}

a#social {
    bottom: 5%;
    right: 31%;
}

a#performance {
    bottom: 0;
    right: 17%;
}

div#seo_text {
    top: 3%;
    left: 32%;
}

div#uxui_text {
    right: 15%;
    top: 2%;
}

div#devcode_text {
    left: 5%;
    top: 5%;
}

div#creative_text {
    top: 44%;
    left: 14%;
}

div#strategy_text {
    bottom: 34%;
    left: 16%;
}

div#performance_text {
    bottom: 22%;
    right: 16%;
}

div#sem_text {
    bottom: 40%;
    right: 1%;
}

div#social_text {
    top: 47%;
    right: 28%;
}

.box-text {
    direction: rtl;
    display: none;
    width: 300px;
    height: auto;
    border: 5px solid white;
    position: absolute;
    font-weight: bold;
    background-color: #92b2ce;
    border-radius: 11px;
    padding: 10px 21px 5px 5px;
    text-align: right;
    font-family: 'atlas_aaaregular';
}


/* section2 css */

a#roobatas {
    position: absolute;
    top: 0;
    right: 18%;
}

#robot1 {
       top: 18%;
    left: 35%;
}

#robot2 {
    top: 25%;
    left: 37%;
    z-index: 5;
}

#robot3 {
    top: 19%;
    left: 45%;
}

#robot4 {
    top: 28%;
    left: 48%;
    z-index: 5;
}

#robot5 {
    top: 20%;
    right: 24%;
}

#robot6 {
    top: 26%;
    right: 18%;
}


/* section3 css */

h3 {
    margin: 5px !important;
}

.img-person {
    float: right;
    padding: 10px 0 0 14px;
}

.text-person {
    left: 5%;
    direction: rtl;
    top: 21%;
    display: none;
    width: 30%;
    height: auto;
    border: 5px solid white;
    position: absolute;
    font-weight: bold;
    background-color: #92b2ce;
    border-radius: 11px;
    padding: 0px 10px 5px 5px;
    text-align: right;
    font-family: 'atlas_aaaregular';
}

#guidelines-team {
    right: 53%;
}

.text-guidelines {
    right: 50%;
    top: 4%;
    width: 100%;
    height: auto;
    position: absolute;
    font-weight: bold;
    border-radius: 11px;
    padding: 0px 21px 5px 5px;
    text-align: right;
    font-size: 2.5vh;
    color: white;
    font-family: 'atlas_aaaregular';
}

a#btn_click1 {
    top: -53px;
    right: 169px;
}

a#btn_click2 {
    top: -66px;
    right: 196px;
}

a#btn_click3 {
    top: -57px;
    right: 104px;
}

a#btn_click4 {
    top: -112px;
    right: 161px;
}

a#btn_click5 {
    top: -46px;
    right: 240px;
}

a#btn_click6 {
    top: -63px;
    right: 219px;
}
#tel_hei{
    background-image: url(../images/tv/xl_popup.png);
}

/* section4 css */

a#call_us_mesanger {
    position: absolute;
    top: 0;
    right: 12.2%;
        width: 25%;
}
#call_us_mesanger_mobile{
    display: none !important ;
}
#call_us_mesanger_web{
    display: block ;
}

a#call_us_whatsup {
    position: absolute;
    bottom: 0%;
    left: 23%;
    display: block;
    cursor: pointer;
}
#mail {
  /*  position: absolute;
    bottom: 35%;
    right: 5%;
    display: block;
    cursor: pointer;*/
}
#call_us_whatsup_mobile{
  display: none;
}

/* Sections * --------------------------------------- */

header {
    display: none;
}

h1 {
    font-size: 5em;
    font-family: arial, helvetica;
    color: #fff;
    margin: 0;
    padding: 0;
}


/* Centered texts in each section
    * --------------------------------------- */

.section {
    text-align: center;
}


/* Backgrounds will cover all the section
    * --------------------------------------- */

.section {
    background-size: cover !important;
    text-align: center;
    background-repeat: no-repeat;
    height: auto !important;
    position: relative;
}

.slide {
    background-size: cover;
}

.fp-tableCell {}

body, html {
    width: 100%;
    height: 100%;
    overflow: hidden;
}


/* Defining each section background and styles
    * --------------------------------------- */

#section0 {
    background: url('../images/home.jpg');
}

#section1 {
    background: url('../images/what_we_do.jpg');
}

#section2 {
    background: url('../images/who_are_we.jpg');
}

#section3 {}

#section4 {
    background: url('../images/call_us.jpg');
}
#section5 {
    background: url('../images/works.jpg');
}

.tv-image {
    max-width: 20%;
    display: inline;
}

#section3 h1 {
    color: #000;
}
.pp_content{
    width: 100%;
    height:auto;
}


/* Bottom menu
    * --------------------------------------- */

#infoMenu li a {
    color: #fff;
}

div#links {
    padding-top: 30%;
    direction: ltr;
    display: none;
    margin: 0 auto;
    width: 100%;
    height: auto;
    text-align: center;
    padding-right: 0 !important;
    padding-left: 5px;
}

.container-fluid {
    padding-right: 0px !important;
    padding-left: 0px!important;
}

.page{
      width: 90%;
      margin: 2% 0 1% 5%;
}
/* Toggle Styles */

#fp-nav ul li a span, .fp-slidesNav ul li a span {
    background: white !important;
}

iframe {
  max-width: 100%;
width: 100%;
height: 560px;
}



#section1_mobile {
    display: none;
}

#section1_web {
    display: block;
}

.container-slider {
    max-width: 250px;
    background-color: transparent;
    margin: 0 auto;
    text-align: center;
    position: relative;
    top:15px;
}

.container-slider div {
    background-color: transparent;
    width: 100%;
    display: inline-block;
    display: none;
}

.container-slider img {
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}

button {
    position: absolute;
}

.next {
    top: 50%;
    right: 5px;
    width: 36px;
    z-index: 5555;
    border: none;
    height: 60px;
    background: url('../images/next_arrow.png');
}
.next:active{
  box-shadow: none !important;
  border: 0 !important;
  box-sizing:none !important;
}

.next:focus {
  outline: none;
}
.prev:focus {
  outline: none;
}


.prev {
    z-index: 5555;
    top: 50%;
    left: 5px;
    width: 33px;
    height: 60px;
    border: none;
    background: url('../images/prev_arrow.png');
}

@media only screen and (min-width:1360px) and (max-width: 1380px)  {
        a#call_us_mesanger {
    position: absolute;
    top: 0;
    right: 0;
    width: 28%;
}
    a#btn_click2 {
    top: -66px;
    right: 170px;
}
    a#call_us_mesanger {
    position: absolute;
    top: 0;
    right: 12.2%;
    width: 34%;
}
a#call_us_whatsup {
    position: absolute;
    bottom: 0%;
    left: 23%;
    display: block;
    width: 19%;
}
    a#devcode {
        top: 12%;
        left: 8%;
        width: 25%;
    }
    a#seo {
    top: 11%;
    right: 36%;
    width: 25%;
}
a#uxui {
    right: 7%;
    top: 13%;
    width: 25%;
}
a#creative {
    top: 46%;
    left: 14%;
    width: 25%;
}
a#strategy {
    bottom: 0;
    left: 8%;
    width: 25%;
}
a#social {
    bottom: 14%;
    right: 31%;
    width: 25%;
}
a#sem {
    top: 49%;
    right: -39px;
    width: 25%;
}
a#performance {
    bottom: 0;
    right: 25%;
    width: 25%;
}
div#uxui_text {
    right: 5%;
    top: 2%;
}
div#creative_text {
    top: 61%;
    left: 14%;
}
div#performance_text {
    bottom: 8%;
    right: 2%;
}
div#strategy_text {
    bottom: 23%;
    left: 16%;
}
#robot6 {
    top: 26%;
    right: 0%;
}
#robot5 {
    top: 20%;
    right: 8%;
}
#robot4 {
    top: 22%;
    left: 54%;
    z-index: 5;
}
#robot3 {
    top: 21%;
    left: 48%;
}
#robot2 {
    top: 24%;
    left: 38%;
    z-index: 5;
    width: 27%;
}
#robot1 {
    bottom: 5%;
    left: 35%;
    width: 24%;
}
.text-person {
    left: 4%;
    width: 32%;

}
}

@media only screen and (min-width:1270px) and (max-width: 1290px)  {
    a#call_us_mesanger {
    position: absolute;
    top: 0;
    right: 0;
    width: 28%;
}
    a#devcode {
        top: 12%;
        left: 8%;
        width: 25%;
    }
    a#seo {
    top: 11%;
    right: 36%;
    width: 25%;
}
a#uxui {
    right: 7%;
    top: 13%;
    width: 25%;
}
a#creative {
    top: 46%;
    left: 14%;
    width: 25%;
}
a#strategy {
    bottom: 0;
    left: 8%;
    width: 25%;
}
a#social {
    bottom: 20%;
    right: 31%;
    width: 25%;
}
a#sem {
    top: 49%;
    right: 0;
    width: 25%;
}
a#performance {
    bottom: 0;
    right: 25%;
    width: 25%;
}
div#uxui_text {
    right: 5%;
    top: 2%;
}
div#creative_text {
    top: 61%;
    left: 14%;
}
div#performance_text {
    bottom: 8%;
    right: 2%;
}
div#strategy_text {
    bottom: 23%;
    left: 16%;
}
#robot6 {
    top: 26%;
    right: 0%;
}
#robot5 {
    top: 20%;
    right: 8%;
}
#robot4 {
    top: 28%;
    left: 52%;
    z-index: 5;
}
#robot3 {
    top: 19%;
    left: 48%;
}
#robot2 {
    top: 25%;
    left: 36%;
    z-index: 5;
}
#robot1 {
       top: 17%;
    left: 35%;
}
.text-person {
    left: 4%;
    width: 32%;

}


}
@media only screen and (min-width:1530px) and (max-width: 1570px)  {

#robot1 {
    top: 18%;
    left: 30%;
}
    #robot2 {
    top: 25%;
    left: 32%;
    z-index: 5;
}
#robot3 {
    top: 19%;
    left: 43%;
}
#robot4 {
    top: 28%;
    left: 47%;
    z-index: 5;
}
#robot5 {
    top: 20%;
    right: 17%;
}
#robot6 {
    top: 26%;
    right: 10%;
}
a#performance {
    bottom: 0;
    right: 20%;
    max-width: 30%;
}
a#seo {
    top: 11%;
    right: 36%;
    max-width: 30%;
}
a#devcode {
    top: 12%;
    left: 4%;
    max-width: 30%;
}
a#social {
    bottom: 9%;
    right: 31%;
    max-width: 30%;
}
a#sem {
    top: 57%;
    right: 0;
    max-width: 30%;
}
a#uxui {
    right: 4%;
    top: 15%;
    max-width: 30%;
}
a#creative {
    top: 41%;
    left: 18%;
    max-width: 30%;
}
a#strategy {
    bottom: 0;
    left: 8%;
    max-width: 30%;
}
}
@media only screen and (min-width:1020px) and (max-width: 1030px)  {
        a#call_us_mesanger {
    position: absolute;
    top: 0;
    right: 0;
    width: 28%;
}
    a#devcode {
            top: 12%;
            left: 8%;
            width: 25%;
    }
    a#seo {
        top: 11%;
        right: 36%;
        width: 25%;
    }
    a#uxui {
        right: 7%;
        top: 13%;
        width: 25%;
    }
    a#creative {
        top: 46%;
        left: 14%;
        width: 25%;
    }
    a#strategy {
        bottom: 0;
        left: 8%;
        width: 25%;
    }
    a#social {
        bottom: 20%;
        right: 31%;
        width: 25%;
    }
    a#sem {
        top: 49%;
        right: 0;
        width: 25%;
    }
    a#performance {
        bottom: 0;
        right: 25%;
        width: 25%;
    }
    div#uxui_text {
        right: 5%;
        top: 31%;
    }
    div#creative_text {
        top: 61%;
        left: 14%;
    }
    div#performance_text {
        bottom: 8%;
        right: 2%;
    }
    div#strategy_text {
        bottom: 23%;
        left: 16%;
    }
    #robot6 {
        top: 26%;
    right: -14%;
    }
    #robot5 {
        top: 20%;
    right: -5%;
    }
    #robot4 {
        top: 28%;
        left: 52%;
        z-index: 5;
    }
    #robot3 {
        top: 19%;
            left: 47%;
    }
    #robot2 {
        top: 25%;
        left: 32%;
        z-index: 5;
    }
    #robot1 {
            top: 17%;
            left: 29%;
    }
    .text-person {
        left: 4%;
        width: 24%;

    }


}

@media (max-width: 640px) {
  span#menu_click {
      top: 3% !important;

  }

    .hide-m{
        display: none;
    }
    #call_us_mesanger_web {

                    display: none !important;
    }
    #call_us_mesanger_mobile{
        display: block !important;

    }
    a#call_us_mesanger {
    position: absolute;
    top: 18%;
    left: 0;
    width: 66%;
}
a#call_us_whatsup {
    position: absolute;
    bottom: 2%;
    left: 45%;
    width: 48%;
      display: none;
}
#call_us_whatsup_mobile{
  position: absolute;
  bottom: 2%;
  left: 45%;
  width: 48%;
  display: block;
}
a#mail {
 /* position: absolute;
  bottom: 2%;
  left: 10%;
  width: 38%;
  display: block;*/
}

    .sidenav a {
        font-size: 3vh;
    }
    .img-person {
        float: right;
        padding: 10px 0 0 14px;
        width: 30%;
    }
    .text-person {
        left: 2%;
        font-size: 13px;
        top: 50%;
        z-index: 5;
        display: none;
        width: 95%;
        height: auto;
        border: 5px solid white;
        position: absolute;
        font-weight: bold;
        background-color: #92b2ce;
        border-radius: 11px;
        padding: 0px 10px 5px 5px;
        text-align: right;
        font-family: 'atlas_aaaregular';
    }
    a#btn_click1 {
        top: -14px;
        right: 88px;
        width: 20%;
    }
    a#btn_click2 {
      top: -16px;
      right: 69px;
        width: 20%;
    }
    a#btn_click3 {
        top: -19px;
        right: 48px;
        width: 20%;
    }
    a#btn_click4 {
        top: -24px;
        right: 72px;
        width: 20%;
    }
    a#btn_click5 {
        top: -18px;
        right: 98px;
        width: 20%;
    }
    a#btn_click6 {
        top: -18px;
        right: 80px;
        width: 20%;
    }
    #robot1 {
         top: 25%;
      left: 13%;
      width: 40%;
    }
    #robot2 {
      top: 30%;
    left: 18%;
    z-index: 5;
    width: 40%;
    }
    #robot3 {
      top: 22%;
left: 32%;
width: 30%;
    }
    #robot4 {
      top: 29%;
    left: 39%;
    z-index: 5;
    width: 40%;
    }
    #robot5 {
      top: 25%;
  right: 3%;
  width: 43%;
    }
    #robot6 {
      top: 29%;
  left: 60%;
  width: 44%;
    }
    .text-opcity {
        opacity: 0.5;
    }
    p.text-slider {
        background-color: #cdddea;
        border: white 5px solid;
        padding: 9px;
        direction: rtl;
    }
    #fp-nav.left {
        left: 5px;
        margin-top: -168.5px !important;
    }
    #section0 {
        background: url('../images/home_m.jpg');
    }
    #section1 {
        background: url('../images/what_we_do_m.jpg');
    }
    #section1_mobile {
        display: block;
    }
    #section1_web {
        display: none;
    }
    #section2 {
        background: url('../images/who_are_we_m.jpg');
    }
    #section2_web {
        display: none;
    }
    #section3 {}
    #section4 {
        background: url('../images/call_us_m.jpg');
    }
    #section3 h1 {
        color: #000;
    }
}

div#___partnersbadge_0 {
    margin-top: 50px !important;
}
